Index: /trunk/language/es_AR/common.lang.php
===================================================================
--- /trunk/language/es_AR/common.lang.php	(revision 5564)
+++ /trunk/language/es_AR/common.lang.php	(revision 5565)
@@ -48,5 +48,4 @@
 $lang['%d waiting elements'] = '%d elementos en espera';
 $lang['About'] = 'Acerca de';
-$lang['All tags must match'] = 'Todos los tags deben corresponder';
 $lang['All tags'] = 'Todos los tags';
 $lang['Any tag'] = 'Cualquier tag';
@@ -146,5 +145,4 @@
 $lang['All'] = 'Todo';
 $lang['display each day with pictures, month per month'] = 'mostrar año por año, mes por mes, día por día';
-$lang['display pictures added on'] = 'mostrar las imágenes del ';
 $lang['View'] = 'Vista calendario';
 $lang['chronology_monthly_calendar'] = 'Calendario mensual';
@@ -312,5 +310,4 @@
 $lang['A picture\'s name already used'] = 'este archivo ya existe';
 $lang['You must choose a picture fileformat for the image'] = 'el formato del archivo no es un formato de imagen reconocido';
-$lang['You can\'t upload pictures in this category'] = 'imposible agregar imágenes en esa categoría';
 $lang['Name of the picture'] = 'Título de la imagen';
 $lang['Upload a picture'] = 'Agregar una imagen';
@@ -324,6 +321,4 @@
 $lang['Author: %s'] = 'Autor: %s';
 $lang['Comment: %s'] = 'Comentario: %s';
-$lang['Delete: %s'] = 'Borrar: %s';
-$lang['Validate: %s'] = 'Aprobar: %s';
 $lang['Comment by %s'] = 'Comentario por %s';
 $lang['User: %s'] = 'Usuario: %s';
Index: /trunk/language/es_ES/admin.lang.php
===================================================================
--- /trunk/language/es_ES/admin.lang.php	(revision 5564)
+++ /trunk/language/es_ES/admin.lang.php	(revision 5565)
@@ -66,5 +66,4 @@
 $lang['Categories authorized thanks to group associations'] = 'Categorías accesibles gracias a la pertenencia a los grupos';
 $lang['Categories manual order was saved'] = 'La orden manual de las categorías ha sido salvaguardada';
-$lang['Categories ascending alphanumerically ordered'] = 'Categorías ordenadas por orden alfabético';
 $lang['Category elements associated to the following categories: %s'] = 'Los elementos de la categoría han sido asociados con las categorías siguientes : %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'La comprobación de la última versión sobre el servidor fue suspendida por una razón desconocida.';
@@ -97,5 +96,4 @@
 $lang['Form'] = 'Formulario';
 $lang['Gallery URL'] = 'URL de la galería';
-$lang['Gallery description'] = 'Descripción de la galería';
 $lang['Gallery title'] = 'Título de la galería';
 $lang['Grant selected groups'] = 'Dar el acceso a los grupos seleccionados';
@@ -124,5 +122,4 @@
 $lang['New parent category'] = 'Nueva categoría pariente';
 $lang['New tag'] = 'Nueva etiqueta';
-$lang['No tag defined. Use Administration>Pictures>Tags'] = 'Ninguna etiqueta definida. Utilizar la pantalla Adminstration> Imágenes> etiqueta';
 $lang['Number of comments per page'] = 'Número de comentarios por página';
 $lang['Number of rates'] = 'Número de notas';
@@ -131,5 +128,4 @@
 $lang['Operating system'] = 'Systema operativo';
 $lang['Options'] = 'Opciones';
-$lang['Categories sorted in ascending order &dArr;'] = 'Ordenar por orden alfabético';
 $lang['Other private categories'] = 'Otras categorías particulares';
 $lang['Page banner'] = 'Bandera de las páginas';
@@ -175,5 +171,4 @@
 $lang['Tag selection'] = 'Selección de las etiquetas';
 $lang['Take selected elements out of caddie'] = 'Sacar los elementos seleccionados de la cesta';
-$lang['The following tag were deleted'] = 'La etiqueta siguiente ha sido suprimida';
 $lang['The %d following tags were deleted'] = 'Las %d etiquetas siguientes han sido suprimidas';
 $lang['Unable to check for upgrade.'] = 'Imposible conocer la última versión.';
@@ -236,5 +231,4 @@
 $lang['first element added on %s'] = 'el primer elemento añadido %s';
 $lang['Forbidden'] = 'prohibido';
-$lang['General'] = 'General';
 $lang['global mode'] = 'modo global';
 $lang['group "%s" added'] = 'grupo "%s" añadido';
@@ -245,5 +239,4 @@
 $lang['This name is already used by another group.'] = 'Este nombre es ya utilizado por otro grupo.';
 $lang['Groups'] = 'Grupos';
-$lang['Instructions'] = 'Instrucciones';
 $lang[''] = '';
 $lang['High definition'] = 'Alta definición';
@@ -329,5 +322,4 @@
 $lang['Available only with HTML format'] = 'Disponible únicamente en tamaño HTML';
 $lang['no write access'] = 'ningún acceso en escritura';
-$lang['path'] = 'camino';
 $lang['Permissions'] = 'Permisos';
 $lang['private'] = 'Privacidad';
@@ -338,5 +330,4 @@
 $lang['randomly represented'] = 'Representando al azar';
 $lang['registration date'] = 'Fecha de registro';
-$lang['Remote site'] = 'Sitio distante';
 $lang['clean'] = 'limpiar';
 $lang['remove remote listing.xml file'] = 'Suprimir el fichero listing.xml distante';
@@ -348,5 +339,4 @@
 $lang['test'] = 'probar';
 $lang['test this remote site'] = 'probar este sitio distante';
-$lang['Remote site url must start by http or https and must only contain characters among "/", "a-zA-Z0-9", "-" or "_"'] = 'EL URL del sitio distante debe comenzar por "http " o "https" y debe contener carácteres sólo entre "/", " a- zA-Z0-9 ", "-" o "_"';
 $lang['remove tags'] = 'suprimir las etiquetas';
 $lang['Repair and optimize database'] = 'Reparar y optimizar la base de datos';
@@ -405,5 +395,4 @@
 $lang['Unlocked'] = 'quitado el cierre';
 $lang['unset'] = 'Vaciar';
-$lang['Move up'] = 'Desplazar hacia arriba';
 $lang['Update categories informations'] = 'Actualizar las informaciones de las categorías';
 $lang['Update images informations'] = 'Actualizar las informaciones de las imágenes';
@@ -561,5 +550,4 @@
 $lang['Available<br>version'] = 'Versión<br>disponible';
 $lang['Automatic upgrade'] = 'Actualizacion automática';
-$lang['Automatic installation'] = 'Instalación automática';
 $lang['Download file'] = 'Descargar el fichero';
 $lang['Plugin list'] = 'Lista plugins';
@@ -591,9 +579,5 @@
 $lang['ACCESS_4'] = 'Acceso webmestres';
 $lang['ACCESS_5'] = 'Ningún acceso';
-$lang['Demo'] = 'Demo';
-$lang['Piwigo home'] = 'Acogida Piwigo';
 $lang['Support'] = 'Ayuda';
-$lang['Bugs'] = 'Bugs';
-$lang['Extensions'] = 'Extensiones';
 $lang['Documentation'] = 'Documentación';
 $lang['A new version of Piwigo is available.'] = 'Una nueva versión de Piwigo está disponible.';
@@ -605,5 +589,4 @@
 $lang['Deleted on'] = 'Borrado';
 $lang['Last hit'] =  'Último acceso';
-$lang['Hits'] = 'Utilizaciones';
 $lang['GD library is missing'] = 'Falta la biblioteca GD';
 $lang['Templates'] = 'Templates (Modelos)';
@@ -627,5 +610,4 @@
 $lang['ranks'] = 'Filas';
 $lang['Drag to re-order'] = 'Hacer clic deslizar para reorganizar';
-$lang['Unable to retrieve server informations since allow_url_fopen is disabled.'] = 'Imposible conectarse al servidor porque la función allow_url_fopen esta desactivada.';
 $lang['Quick Local Synchronization'] = 'Sincronización Rápida';
 $lang['No photo can be deleted'] = 'Ninguna foto puede ser suprimida';
@@ -644,6 +626,4 @@
 $lang['Purge search history'] = 'Purgar el historico de búsquedad';
 $lang['Hide'] = 'Esconder';
-$lang['Categories descending alphanumerically ordered'] = 'Categorías clasificadas por orden alfanumérica decreciente.';
-$lang['Categories sorted in descending order &uArr;'] = 'Categorías por orden decreciente &uArr;';
 $lang['Execution time is out, treatment must be continued [Estmated time: %d seconds].'] = 'Ser sobrepasado el tiempo de ejecución, el tratamiento debe continuar [el Tiempo estimado: %d secundas].';
 $lang['Processing treatment.'] = 'Tratamiento corriente.';
@@ -669,5 +649,4 @@
 $lang['Set as default theme for unregistered and new users'] = 'Tema por defecto para los invitados y los nuevos usuarios';
 $lang['unknown'] = 'desconocido';
-$lang['Upload Form'] = 'Formulario de añadido';
 $lang['Upload Photos'] = 'Añada fotos';
 $lang['Drop into category'] = 'Poner en una categoría';
@@ -729,5 +708,4 @@
 $lang['Switch to clear or dark colors for administration'] = 'Elegir colores claros o sombríos como la administración';
 $lang['Theme has been successfully installed'] = 'El tema ha estado instalado con éxito';
-$lang['Upgrade from %s to %s'] = 'Mi al día de %s hacia %s';
 $lang['Visit Gallery'] = 'Visitar la galería';
 $lang['Visit Piwigo project website'] = 'Visitar el sitio Web del proyecto Piwigo';
Index: /trunk/language/es_ES/common.lang.php
===================================================================
--- /trunk/language/es_ES/common.lang.php	(revision 5564)
+++ /trunk/language/es_ES/common.lang.php	(revision 5565)
@@ -48,5 +48,4 @@
 $lang['%d waiting elements'] = '%d elementos en espera';
 $lang['About'] = 'Acerca de';
-$lang['All tags must match'] = 'Todos las etiquetas deben coincidir';
 $lang['All tags'] = 'Todas las etiquetas';
 $lang['Any tag'] = 'Cualquier etiqueta';
@@ -146,5 +145,4 @@
 $lang['All'] = 'Todo';
 $lang['display each day with pictures, month per month'] = 'Visualizacíon año por año,  mes por mes, día , ';
-$lang['display pictures added on'] = 'Mostrar las imágenes añadidas el';
 $lang['View'] = 'Vista';
 $lang['chronology_monthly_calendar'] = 'Calendario mensual';
@@ -312,5 +310,4 @@
 $lang['A picture\'s name already used'] = 'Ya existe otra imagen con el mismo nombre';
 $lang['You must choose a picture fileformat for the image'] = 'Indique el formato de archivo de la imagen';
-$lang['You can\'t upload pictures in this category'] = 'No es posible agregar la imagen en esta categoría';
 $lang['Name of the picture'] = 'Nombre de la imagen';
 $lang['Upload a picture'] = 'Agregar una imagen';
@@ -324,6 +321,4 @@
 $lang['Author: %s'] = 'Autor: %s';
 $lang['Comment: %s'] = 'Comentario: %s';
-$lang['Delete: %s'] = 'Suprimir: %s';
-$lang['Validate: %s'] = 'Validar: %s';
 $lang['Comment by %s'] = 'Comentario de %s';
 $lang['User: %s'] = 'Usuario: %s';
@@ -373,5 +368,4 @@
 $lang['Are you sure?'] = '¿Seguro?';
 $lang['delete this comment'] = 'Borrar este comentario';
-$lang['Email address is missing'] = 'El correo electrónico es faltante';
 $lang['Some info about this picture'] = 'Informaciones sobre esta imagen';
 $lang['Some more (technical) info about this picture'] = 'Informaciones (técnicas) sobre esta imagen';
Index: /trunk/language/es_ES/install.lang.php
===================================================================
--- /trunk/language/es_ES/install.lang.php	(revision 5564)
+++ /trunk/language/es_ES/install.lang.php	(revision 5565)
@@ -33,5 +33,4 @@
 $lang['It will be shown to the visitors. It is necessary for website administration'] = 'Este identificador aparecerá a todos sus visitantes. Le sirvira para administrar el sitio';
 
-$lang['Parameters are correct'] = 'Los parámetros entrados son correctos';
 $lang['Connection to server succeed, but it was impossible to connect to database'] = 'La conexión al servidor es O.K., pero es imposible conectarse a esta base de datos';
 $lang['Can\'t connect to server'] = 'Imposible conectarse al servidor';
@@ -50,5 +49,4 @@
 $lang['webmaster login can\'t contain characters \' or "'] = 'El pseudo del webmaster no debe contener carácter " y \'';
 $lang['please enter your password again'] = 'Por favor, ponga su contraseña';
-$lang['Installation finished'] = 'Instalación finalizada';
 $lang['Webmaster password'] = 'Contraseña';
 $lang['Keep it confidential, it enables you to access administration panel'] = 'Debe quedar confidencial, permite acceder al panel de administración.';
@@ -70,6 +68,4 @@
 $lang['Hope to see you back soon.'] = 'Esperando verle  muy pronto...';
 
-$lang['The next step of the installation is now possible'] = 'Puede seguir con la instalación sigiente';
-$lang['next step'] = 'Etapa siguiente';
 
 $lang['Database type'] = 'Tipo de base de datos';
Index: /trunk/language/es_ES/upgrade.lang.php
===================================================================
--- /trunk/language/es_ES/upgrade.lang.php	(revision 5564)
+++ /trunk/language/es_ES/upgrade.lang.php	(revision 5565)
@@ -39,5 +39,4 @@
 $lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = 'Sólo el prefijo de las miniaturas y el email  del webmestre han sido salvaguardados por la configuración precedente';
 
-$lang['In <i>%s</i>, before <b>?></b>, insert:'] = 'En el fichero <i>%s</i>, antes <b>?></b>, inserte:';
 
 $lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version.
Index: /trunk/language/fr_FR/admin.lang.php
===================================================================
--- /trunk/language/fr_FR/admin.lang.php	(revision 5564)
+++ /trunk/language/fr_FR/admin.lang.php	(revision 5565)
@@ -68,6 +68,4 @@
 $lang['Categories authorized thanks to group associations'] = "Catégories accessibles grâce à l'appartenance aux groupes";
 $lang['Categories manual order was saved'] = "L'ordre manuel des catégories a été sauvegardé";
-$lang['Categories ascending alphanumerically ordered'] = "Catégories triées par ordre alphabético-numérique croissant.";
-$lang['Categories descending alphanumerically ordered'] = "Catégories triées par ordre alphabético-numérique décroissant.";
 $lang['Category elements associated to the following categories: %s'] = "Les éléments de la catégorie ont été associés aux catégories suivantes : %s";
 $lang['Check for upgrade failed for unknown reasons.'] = "La vérification de la dernière version sur le serveur a échouée pour une raison inconnue.";
@@ -100,5 +98,4 @@
 $lang['Form'] = "Formulaire";
 $lang['Gallery URL'] = "URL de la galerie";
-$lang['Gallery description'] = "Description de la galerie";
 $lang['Gallery title'] = "Titre de la galerie";
 $lang['Grant selected groups'] = "Donner l'accès aux groupes sélectionnés";
@@ -127,5 +124,4 @@
 $lang['New parent category'] = "Nouvelle catégorie parente";
 $lang['New tag'] = "Nouveau tag";
-$lang['No tag defined. Use Administration>Pictures>Tags'] = "Aucun tag défini. Utiliser l'écran Administration>Images>Tags";
 $lang['Number of comments per page'] = "Nombre de commentaires par page";
 $lang['Number of rates'] = "Nombre de notes";
@@ -134,6 +130,4 @@
 $lang['Operating system'] = "Système d'exploitation";
 $lang['Options'] = "Options";
-$lang['Categories sorted in ascending order &dArr;'] = "Catégories triées par ordre croissant &dArr;";
-$lang['Categories sorted in descending order &uArr;'] = "Catégories par ordre décroissant &uArr;";
 $lang['Other private categories'] = "Autres catégories privées";
 $lang['Page banner'] = "Bannière des pages";
@@ -179,5 +173,4 @@
 $lang['Tag selection'] = "Sélection de tags";
 $lang['Take selected elements out of caddie'] = "Sortir les éléments sélectionnés du panier";
-$lang['The following tag were deleted'] = "Le tag suivant a été supprimé";
 $lang['The %d following tags were deleted'] = "Les %d tags suivants ont été supprimés";
 $lang['Unable to check for upgrade.'] = "Impossible de connaître la dernière version.";
@@ -240,5 +233,4 @@
 $lang['first element added on %s'] = "premier élément ajouté le %s";
 $lang['Forbidden'] = "Interdits";
-$lang['General'] = "Générale";
 $lang['global mode'] = "mode global";
 $lang['group "%s" added'] = "groupe \"%s\" ajouté";
@@ -249,5 +241,4 @@
 $lang['This name is already used by another group.'] = "Ce nom est déjà utilisé par un autre groupe.";
 $lang['Groups'] = "Groupes";
-$lang['Instructions'] = "Instructions";
 $lang[''] = "";
 $lang['High definition'] = "Haute définition";
@@ -336,5 +327,4 @@
 $lang['Available only with HTML format'] = "Disponible uniquement avec le format HTML";
 $lang['no write access'] = "Pas d'accès en écriture";
-$lang['path'] = "chemin d'accès'";
 $lang['Permissions'] = "Permissions";
 $lang['private'] = "privé";
@@ -345,5 +335,4 @@
 $lang['randomly represented'] = "représentant au hasard";
 $lang['registration date'] = "date d'enregistrement";
-$lang['Remote site'] = "Site distant";
 $lang['clean'] = "nettoyer";
 $lang['remove remote listing.xml file'] = "supprimer le fichier listing.xml distant";
@@ -355,5 +344,4 @@
 $lang['test'] = "tester";
 $lang['test this remote site'] = "tester ce site distant";
-$lang['Remote site url must start by http or https and must only contain characters among "/", "a-zA-Z0-9", "-" or "_"'] = "L'URL d'un site distant doit commencer par \"http\" ou \"https\" et ne comporter que des caractères parmi \"/\", \"a-zA-Z0-9\", \"-\" ou \"_\"";
 $lang['remove tags'] = "supprimer les tags";
 $lang['Repair and optimize database'] = "Réparer et optimiser la base de données";
@@ -364,5 +352,5 @@
 $lang['Create a new site : (give its URL to create_listing_file.php)'] = "Créer un nouveau site distant : (donner son URL vers create_listing_file.php)";
 $lang['created'] = "créé";
-$lang['delete'] = "supprimer";
+$lang['Delete'] = "supprimer";
 $lang['delete this site and all its attached elements'] = "supprimer ce site et toutes les informations associées";
 $lang['deleted'] = "supprimé";
@@ -412,5 +400,4 @@
 $lang['Unlocked'] = "Déverrouillées";
 $lang['unset'] = "vider";
-$lang['Move up'] = "Déplacer vers le haut";
 $lang['Update categories informations'] = "Mettre à jour les informations des catégories";
 $lang['Update images informations'] = "Mettre à jour les informations des images";
@@ -460,5 +447,4 @@
 $lang['user_status_normal'] = "Visiteur";
 $lang['user_status_webmaster'] = "Webmestre";
-$lang['username'] = "nom utilisateur";
 $lang['Users'] = "Utilisateurs";
 $lang['Virtual category'] = "Catégorie virtuelle";
@@ -568,5 +554,4 @@
 $lang['Available<br>version'] = "Version<br>disponible";
 $lang['Automatic upgrade'] = "Mise à jour automatique";
-$lang['Automatic installation'] = "Installation automatique";
 $lang['Download file'] = "Télécharger le fichier";
 $lang['Plugin list'] = "Liste des plugins";
@@ -598,9 +583,5 @@
 $lang['ACCESS_4'] = "Accès aux webmestres";
 $lang['ACCESS_5'] = "Pas d'accès";
-$lang['Demo'] = "Démo";
-$lang['Piwigo home'] = "Accueil Piwigo";
 $lang['Support'] = "Support";
-$lang['Bugs'] = "Bogues";
-$lang['Extensions'] = "Extensions";
 $lang['Documentation'] = "Documentation";
 $lang['A new version of Piwigo is available.'] = "Une nouvelle version de Piwigo est disponible.";
@@ -612,5 +593,4 @@
 $lang['Deleted on'] = "Supprimés sur";
 $lang['Last hit'] = "dernier score";
-$lang['Hits'] = "Utilisations";
 $lang['GD library is missing'] = "la bibliothèque GD est manquante";
 $lang['Templates'] = "Templates (modèles)";
@@ -634,5 +614,4 @@
 $lang['ranks'] = "rangs";
 $lang['Drag to re-order'] = "Cliquer-glisser pour ré-organiser";
-$lang['Unable to retrieve server informations since allow_url_fopen is disabled.'] = "Impossible de se connecter au server car la fonction allow_url_fopen est désactivée.";
 $lang['Quick Local Synchronization'] = "Synchronisation Rapide";
 $lang['No photo can be deleted'] = "Aucune photo ne peut être supprimée";
@@ -672,5 +651,4 @@
 $lang['unknown'] = 'inconnu';
 
-$lang['Upload Form'] = 'Formulaire d\'ajout';
 $lang['Upload Photos'] = 'Ajoutez des photos';
 $lang['Drop into category'] = 'Mettre dans une catégorie';
@@ -738,5 +716,4 @@
 $lang['Switch to clear or dark colors for administration'] = 'Choisir des couleurs claires ou sombres pour l\'administration';
 $lang['Theme has been successfully installed'] = 'Le thème a été installé avec succès';
-$lang['Upgrade from %s to %s'] = 'Mis à jour de %s vers %s';
 $lang['Visit Gallery'] = 'Visiter la galerie';
 $lang['Visit Piwigo project website'] = 'Visiter le site web du projet Piwigo';
Index: /trunk/language/fr_FR/common.lang.php
===================================================================
--- /trunk/language/fr_FR/common.lang.php	(revision 5564)
+++ /trunk/language/fr_FR/common.lang.php	(revision 5565)
@@ -48,5 +48,4 @@
 $lang['%d waiting elements'] = '%d éléments en attente';
 $lang['About'] = 'À propos';
-$lang['All tags must match'] = 'Tous les tags doivent correspondre';
 $lang['All tags'] = 'Tous les tags';
 $lang['Any tag'] = 'N\'importe quel tag';
@@ -70,5 +69,4 @@
 $lang['Display'] = 'Affichage';
 $lang['Each listed rule must be satisfied.'] = 'Chaque critère doit être satisfait';
-$lang['Email address is missing'] = "L'adresse e-mail est manquante";
 $lang['Email address'] = 'Adresse e-mail';
 $lang['Enter your personnal informations'] = 'Entrer vos informations personnelles';
@@ -146,5 +144,4 @@
 $lang['All'] = 'Tout';
 $lang['display each day with pictures, month per month'] = 'affichage année par année, mois par mois, jour par jour';
-$lang['display pictures added on'] = 'afficher les images ajoutées le ';
 $lang['View'] = 'Vue';
 $lang['chronology_monthly_calendar'] = 'Calendrier mensuel';
@@ -312,5 +309,4 @@
 $lang['A picture\'s name already used'] = 'ce fichier existe déjà';
 $lang['You must choose a picture fileformat for the image'] = 'Le format du fichier doit être un format d\'image';
-$lang['You can\'t upload pictures in this category'] = 'Vous ne pouvez ajouter des images dans cette catégorie';
 $lang['Name of the picture'] = 'Nom de l\'image';
 $lang['Upload a picture'] = 'Ajouter une image';
@@ -324,6 +320,4 @@
 $lang['Author: %s'] = 'Auteur : %s';
 $lang['Comment: %s'] = 'Commentaire : %s';
-$lang['Delete: %s'] = 'Suppression : %s';
-$lang['Validate: %s'] = 'Validation : %s';
 $lang['Comment by %s'] = 'Commentaire par %s';
 $lang['User: %s'] = 'Utilisateur: %s';
Index: /trunk/language/fr_FR/install.lang.php
===================================================================
--- /trunk/language/fr_FR/install.lang.php	(revision 5564)
+++ /trunk/language/fr_FR/install.lang.php	(revision 5565)
@@ -33,9 +33,6 @@
 $lang['Webmaster login'] = "Identifiant de l\'administrateur";
 $lang['It will be shown to the visitors. It is necessary for website administration'] = "Cet identifiant apparaîtra à tous vos visiteurs. Il vous sert pour administrer le site";
-$lang['Parameters are correct'] = "Les paramètres rentrés sont corrects";
 $lang['Connection to server succeed, but it was impossible to connect to database'] = "La connexion au serveur est OK, mais la connection à cette base de données est impossible";
 $lang['Can\'t connect to server'] = "Impossible de se connecter au serveur";
-$lang['The next step of the installation is now possible'] = "La prochaine étape d'installation est désormais possible";
-$lang['next step'] = "étape suivante";
 $lang['Copy the text in pink between hyphens and paste it into the file "local/config/database.inc.php"(Warning : database.inc.php must only contain what is in pink, no line return or space character)'] = "Copiez le texte en rose entre les tirets et collez-le dans le fichier \"local/config/database.inc.php\" (Attention : le fichier database.inc.php ne doit comporter QUE ce qui est en rose entre les tirets, sans aucun retour à la ligne ou espace supplémentaire)";
 $lang['Database type'] = "Type de base de données";
@@ -54,5 +51,4 @@
 $lang['webmaster login can\'t contain characters \' or "'] = "le pseudo du webmaster ne doit pas comporter les caractères \" et '";
 $lang['please enter your password again'] = "veuillez resaisir votre mot de passe";
-$lang['Installation finished'] = "Installation terminée";
 $lang['Webmaster password'] = "Mot de passe du webmaster";
 $lang['Keep it confidential, it enables you to access administration panel'] = "Il doit rester confidentiel, il permet d'accéder à l'écran d'administration.";
Index: /trunk/language/fr_FR/upgrade.lang.php
===================================================================
--- /trunk/language/fr_FR/upgrade.lang.php	(revision 5564)
+++ /trunk/language/fr_FR/upgrade.lang.php	(revision 5565)
@@ -38,5 +38,4 @@
 $lang['Only administrator can run upgrade: please sign in below.'] = "Seul un administrateur peut lancer la mise à jour: veuillez vous identifier ci-dessous.";
 $lang['You do not have access rights to run upgrade'] = "Vous n'avez pas les droits nécessaires pour lancer la mise à jour.";
-$lang['In <i>%s</i>, before <b>?></b>, insert:'] = "Dans le fichier <i>%s</i>, avant <b>?></b>, insérez:";
 $lang['All sub-categories of private categories become private'] = "Toutes les sous-catégories de catégories privées deviennent privées";
 $lang['User permissions and group permissions have been erased'] = "Les permissions des utilisateurs et des groupes ont été effacées";
Index: /trunk/language/hr_HR/admin.lang.php
===================================================================
--- /trunk/language/hr_HR/admin.lang.php	(revision 5564)
+++ /trunk/language/hr_HR/admin.lang.php	(revision 5565)
@@ -66,5 +66,4 @@
 $lang['Categories authorized thanks to group associations'] = 'Skupine ovjerene zahvaljujući grupnoj povezanosti';
 $lang['Categories manual order was saved'] = 'Stvarni redoslijed skupina je pohranjen';
-$lang['Categories ascending alphanumerically ordered'] = 'Skupine poredane abecedno';
 $lang['Category elements associated to the following categories: %s'] = 'Stavke skupine povezane su sa slijedećim skupinama: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'Provjera nadogradnje neuspješna iz nepoznatog razloga.';
@@ -97,5 +96,4 @@
 $lang['Form'] = 'Oblik';
 $lang['Gallery URL'] = 'URL Galerije';
-$lang['Gallery description'] = 'Opis Galerije';
 $lang['Gallery title'] = 'Naziv galerije';
 $lang['Grant selected groups'] = 'Ovlasti odabrane grupe';
@@ -124,5 +122,4 @@
 $lang['New parent category'] = 'Nova nadređena skupina';
 $lang['New tag'] = 'Novi tag';
-$lang['No tag defined. Use Administration>Pictures>Tags'] = 'Tag nije određen. Koristi Uprava>Slike>Tagovi';
 $lang['Number of comments per page'] = 'Broj komentara po stranici';
 $lang['Number of rates'] = 'Broj ocjena';
@@ -131,5 +128,4 @@
 $lang['Operating system'] = 'Operativni sustav';
 $lang['Options'] = 'Mogućnosti';
-$lang['Categories sorted in ascending order &dArr;'] = 'Abecedno slaganje';
 $lang['Other private categories'] = 'Ostale osobne skupine';
 $lang['Page banner'] = 'Baner stranice';
@@ -175,5 +171,4 @@
 $lang['Tag selection'] = 'Odabir tagova';
 $lang['Take selected elements out of caddie'] = 'Izvuci odabrane stavke iz ladice';
-$lang['The following tag were deleted'] = 'slijedeći tag je izbrisan';
 $lang['The %d following tags were deleted'] = 'Slijedeći %d tagovi su izbrisani';
 $lang['Unable to check for upgrade.'] = 'Ne mogu provjeriti za nadogradnju.';
@@ -236,5 +231,4 @@
 $lang['first element added on %s'] = 'prva stavka dodana %s';
 $lang['Forbidden'] = 'Zabranjeno';
-$lang['General'] = 'Glavno';
 $lang['global mode'] = 'sveopći način';
 $lang['group "%s" added'] = 'grupa "%s" dodana';
@@ -245,5 +239,4 @@
 $lang['This name is already used by another group.'] = 'Ovaj naziv već koristi druga grupa.';
 $lang['Groups'] = 'Grupe';
-$lang['Instructions'] = 'Upute';
 $lang[''] = '';
 $lang['High definition'] = 'Visoka razlučljivost';
@@ -330,5 +323,4 @@
 $lang['Available only with HTML format'] = 'Dostupno samo u HTML obliku';
 $lang['no write access'] = 'nema dozvole upisa';
-$lang['path'] = 'putanja';
 $lang['Permissions'] = 'Dozvole';
 $lang['private'] = 'osobno';
@@ -339,5 +331,4 @@
 $lang['randomly represented'] = 'predstavljen slučajnim odabirom';
 $lang['registration date'] = 'nadnevak upisa';
-$lang['Remote site'] = 'Udaljeno mjesto';
 $lang['clean'] = 'čisto';
 $lang['remove remote listing.xml file'] = 'ukloni udaljeni listing.xml zapis';
@@ -349,5 +340,4 @@
 $lang['test'] = 'proba';
 $lang['test this remote site'] = 'isprobajte ovo udaljeno mjesto';
-$lang['Remote site url must start by http or https and must only contain characters among "/", "a-zA-Z0-9", "-" or "_"'] = 'URL udaljeno mjesta mora počinjati sa http ili https i može sadržavati samo znakove "/", "a-zA-Z0-9", "-" ili "_"';
 $lang['remove tags'] = 'ukloni tagove';
 $lang['Repair and optimize database'] = 'Popravi i ugodi bazu podataka';
@@ -406,5 +396,4 @@
 $lang['Unlocked'] = 'Otključano';
 $lang['unset'] = 'razdešeno';
-$lang['Move up'] = 'Premjesti gore';
 $lang['Update categories informations'] = 'Obnovi podatke o skupinama';
 $lang['Update images informations'] = 'Obnovi podatke o slikama';
@@ -454,5 +443,4 @@
 $lang['user_status_normal'] = 'Korisnik';
 $lang['user_status_webmaster'] = 'Webmaster';
-$lang['username'] = 'korisničko ime';
 $lang['Users'] = 'Korisnici';
 $lang['Virtual category'] = 'Nestvarna skupina';
@@ -565,5 +553,4 @@
 $lang['Available<br>version'] = 'Dostupna<br>inačica';
 $lang['Automatic upgrade'] = 'Samostalna nadogradnja';
-$lang['Automatic installation'] = 'Samostalna ugradba';
 $lang['Download file'] = 'Preuzmi zapis';
 $lang['Plugin list'] = 'Popis dodataka';
@@ -595,9 +582,5 @@
 $lang['ACCESS_4'] = 'Pristup webmaster-ima';
 $lang['ACCESS_5'] = 'Bez pristupa';
-$lang['Demo'] = 'Demo';
-$lang['Piwigo home'] = 'Piwigo naslovnica';
 $lang['Support'] = 'Podrška';
-$lang['Bugs'] = 'Greške';
-$lang['Extensions'] = 'Proširenja';
 $lang['Documentation'] = 'Dokumentacija';
 $lang['A new version of Piwigo is available.'] = 'Nova Piwigo inačica je dostupna.';
@@ -609,5 +592,4 @@
 $lang['Deleted on'] = 'Izbrisan na';
 $lang['Last hit'] =  'Zadnji posjet';
-$lang['Hits'] = 'Posjeta';
 $lang['GD library is missing'] = 'Nedostaje GD biblioteka';
 $lang['Templates'] = 'Predlošci';
@@ -632,5 +614,4 @@
 $lang['ranks'] = 'poretci';
 $lang['Drag to re-order'] = 'Povuci za preslagivanje';
-$lang['Unable to retrieve server informations since allow_url_fopen is disabled.'] = 'Dohvat poslužiteljskih podataka nemoguć jer je allow_url_fopen onemogućen.';
 $lang['Quick Local Synchronization'] = 'Brzo Mjesno Usklađivanje';
 $lang['No photo can be deleted'] = 'Nema slike koja se može brisati';
Index: /trunk/language/hr_HR/common.lang.php
===================================================================
--- /trunk/language/hr_HR/common.lang.php	(revision 5564)
+++ /trunk/language/hr_HR/common.lang.php	(revision 5565)
@@ -48,5 +48,4 @@
 $lang['%d waiting elements'] = '%d stavke na čekanju';
 $lang['About'] = 'O...';
-$lang['All tags must match'] = 'Svi tagovi se moraju poklapati';
 $lang['All tags'] = 'Svi tagovi';
 $lang['Any tag'] = 'Bilo koji tag';
@@ -146,5 +145,4 @@
 $lang['All'] = 'Sve';
 $lang['display each day with pictures, month per month'] = 'prikaz svakog dana sa slikama, mjesec po mjesec';
-$lang['display pictures added on'] = 'prikaz slika dodanih na';
 $lang['View'] = 'Pogledaj';
 $lang['chronology_monthly_calendar'] = 'Mjesečni kalendar';
@@ -312,5 +310,4 @@
 $lang['A picture\'s name already used'] = 'Naziv slike već postoji';
 $lang['You must choose a picture fileformat for the image'] = 'Morate odabrati oblik zapisa za sliku';
-$lang['You can\'t upload pictures in this category'] = 'Ne možete prebacivati slike u ovu skupinu';
 $lang['Name of the picture'] = 'Naziv slike';
 $lang['Upload a picture'] = 'Prebaci sliku';
@@ -324,6 +321,4 @@
 $lang['Author: %s'] = 'Autor: %s';
 $lang['Comment: %s'] = 'Komentar: %s';
-$lang['Delete: %s'] = 'Izbriši: %s';
-$lang['Validate: %s'] = 'Ovjeri: %s';
 $lang['Comment by %s'] = 'Komentirao-la %s';
 $lang['User: %s'] = 'Korisnik: %s';
